Nlibgedit-gtksourceview.doc
DA source code editing widget
Uhttps://gitlab.gnome.org/World/gedit/libgedit-gtksourceview/
Cnone
MGreat-OS Team
PGreat-OS Team
S1975808
V299.7.0
r1
B1779037630
aany
cgnome
gdoc
